<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- ES Data Completeness --></label>
    <name>ES_Data_Completeness__c</name>
</CustomFieldTranslation>
